import TeamPageTwo from "@/src/components/pages/teams/team-2";

const TeamPage = () => {
    return (
        <>
            <TeamPageTwo />            
        </>
    );
};

export default TeamPage;